/* @override http://fortysevenmedia.com/css/style.css */

/* Sets all Defaults to 0 */

* {
	margin: 0;
	padding: 0;
}

html {
	-webkit-font-smoothing: antialiased;
}

html, body {
	height: 100%;
}

img {
	border: 0;
}

body {
	background-color: #0c4b52;
	color: #e4ecd9;
	font: 14px/20px Verdana, Helvetica, sans-serif;
}

#container {
	width: 920px;
	min-height: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: -330px;
	padding-left: 20px;
	padding-right: 20px;
	position: relative;
}

.downloadable_font { font-family: 'Anton', arial, serif; text-transform: uppercase; font-size: 40px; }

@font-face {
    font-family: 'LeagueGothicRegular';
    src: url('../fonts/league_gothic-webfont.eot');
    src: url('../fonts/league_gothic-webfont.eot?iefix') format('eot'),
         url('../fonts/league_gothic-webfont.woff') format('woff'),
         url('../fonts/league_gothic-webfont.ttf') format('truetype'),
         url('../fonts/league_gothic-webfont.svg#webfontYqPqdrzx') format('svg');
    font-weight: normal;
    font-style: normal;
}


h1 { font-family: 'LeagueGothicRegular'; font-size: 35px; margin-bottom: 15px; color: #edc959; text-transform: uppercase; }
h4 { font-family: 'LeagueGothicRegular'; 	font-size: 30px;	margin-bottom: 15px;	color: #cb8676; font-weight: normal; }

.faq_question { font-weight: bold; font-size: 15px; border-bottom: 1px dotted; }
.collapse_trigger { cursor: pointer; margin-bottom: 1px; }
.collapse_body { margin: 3px 0px 12px 15px; }
.customer_name { color: #6c989d;	font-size: .9em;	line-height: 1.3em;	margin-top: .7em; display: block; }

.message_success_container { width: 100%; height: 30px; font-size: 15px; padding-top: 4px; color: #519024; text-align: center; background-color: #def1ca; border-bottom: 2px solid #519024; }
.message_neutral_container { width: 100%; height: 30px; font-size: 15px; padding-top: 4px; color: #e36c09; text-align: center; background-color: #fdeada; border-bottom: 2px solid #e36c09; }
.message_error_container { width: 100%; height: 30px; font-size: 15px; padding-top: 4px; color: #990000; text-align: center; background-color: #ffcccc; border-bottom: 2px solid #990000; }
.close_icon_container { float: right; padding: 1px 4px 0px 0px; } 
.hide_message_box { display: none; }
.error_message_container { width: 100%; height: 24px; font-size: 14px; padding-top: 4px; color: #990000; text-align: center; background-color: #ffcccc; border-bottom: 2px solid #990000; position: relative; bottom: 49px; }

.addr_extra { font-weight: normal; }

ul.thumb { float: left;	list-style: none;	margin: 0; padding: 0px;	width: 100%; }
ul.thumb li {	margin: 0px 0px 0px 0px; padding: 3px;	float: left;	position: relative;  /* Set the absolute positioning base coordinate */	width: 179px;	height: 130px; }
ul.thumb li img {	width: 160px; height: 111px; /* Set the small thumbnail size */	-ms-interpolation-mode: bicubic; /* IE Fix for Bicubic Scaling */	border: 3px solid #6c989d;	padding: 3px;	/* background: #f0f0f0; */	position: absolute;	left: 0; top: 0; }
ul.thumb li img.hover { /*	background:url(../images_layout/thumb_bg.png) no-repeat center center;  */ /* Image used as background on hover effect	border: none; /* Get rid of border on hover */ background: #fff; border-width: 5px; }

.tiny_spacer { height: 2px; }
.small_spacer { height: 5px; }
.medium_spacer { height: 10px; }
.large_spacer { height: 15px; }
.extra_large_spacer { height: 20px; }
.float_clear { clear: both; }
.clear_float { clear: both; }
.float_spacer { float: left; }

.note { font-size: 11px; }
.expanding_link { font-weight: bold; font-size: 15px; border-bottom: 1px dotted; }
.popup_ballon_image { float: left; border: 1px solid #cccccc; margin-top: 5px; }
.popup_image_css { float: right; }

.icon_middle_align { vertical-align: middle; }
.icon_align_middle { vertical-align: middle; }
.icon_bottom_align { vertical-align: bottom; }
.icon_align_bottom { vertical-align: bottom; }
.icon_social_media { vertical-align: middle; margin: 0px 3px 0px 0px; }

#home {
	background: #0c4b52 url("../images_layout/body_bkg_home.jpg") repeat-x;
}

#header_home {
	padding-top: 15px;
	margin-bottom: 60px;
}

.clear {
	clear: both;
}

#header_home h1 {
	margin-bottom: 0px;
}

#secondary {
	background: #0c4b52 url("../images_layout/body_bkg.jpg") repeat-x;
}

#header_secondary {
	padding-top: 15px;
	margin-bottom: 44px;
	float: left;
	width: 920px;
}

.logo_secondary {
	float: left;
}

.logo_secondary h1 {
	margin-bottom: 0px;
}

.tagline {
	float: right;
	padding-top: 22px;
}

.tagline h1 {
	margin-bottom: 0px;
}

/* Navigation //////////////////////////////////////////////////////////////// */

#nav {
	float: left;
	color: #aec68e;
	font: italic bold 16px/28px Georgia, "Times New Roman", Times, serif;
	width: 995px;
}

#nav ul {
	list-style-type: none;
}

#nav li {
	display: inline;	
}

#nav li a {
	color: #aec68e;
	text-decoration: none;
	padding: 7px 15px;

}

#nav li a:hover {
	background-color: #aec68e;
	color: #0a434a;
}

#nav li a.current {
	background: url("../images_layout/nav_star.gif") no-repeat 0 center;
	color: white;
}

#nav li a:hover.current {
	background-color: transparent;
	color: white;
}

/* Search Field ////////////////////////////////////////////////////////// */

div#searchbox {
	float: right;
	display: inline;
	margin-top: 5px;
	margin-bottom: 20px;
}

div#searchbox input#search {
	color: #0a434a;
	background: url("../images_layout/searchbox_bkg.gif") no-repeat left top;
	border: 0;
	width: 175px; /* width of text-display area */
	padding: 3px 10px 3px 23px;
	font-size: 11px;
	height: 20px;
}

div#searchbox input#search[type="search"] {
	width: 200px;
}

* html div#searchbox input#search {
	background-attachment: fixed;
}

/* Home Page ////////////////////////////////////////////////////////// */

#home_left {
	width: 575px;
	float: left;
	display: inline;
	background: url("../images_layout/home_divider.gif") no-repeat scroll right 50px;
	margin-top: 20px;
	margin-bottom: 30px;
	padding-right: 40px;
}

#home_welcome {
	float: left;
	width: 585px;
}

#home_welcome p {
	line-height: 1.7em;
	margin-bottom: 0px;
}

#home_tagline {
	float: left;
	width: 575px;
	height: 66px;
	z-index: 1;
	position: relative;
}

#home_tagline h1 {
	margin-bottom: 0px;
}

#home_portfolio {
	float: left;
	width: 120px;
	margin-top: -70px;	
	margin-right: 10px;
}

#home_paragraph {
	float: right;
	width: 445px;
}

#home_highlight {
	float: left;
	width: 585px;
	margin-top: 20px;
}


#home_highlight a { color: #edc959;	text-decoration: underline; }
#home_highlight a:hover {	color: #d27972; }


#home_highlight h2,
#home_blogposts h2 {
	background: url("../images_layout/h2star.gif") no-repeat left 4px;
	padding-left: 24px;
	margin-bottom: 5px;
}

.spacer {
	height: 10px;
}

.home_quote {
	float: left;
	display: inline;
	width: 174px;
	margin-right: 20px;
	margin-bottom: 20px;
}

.home_quote a img {	border: 3px solid #6c989d;	padding: 3px; }
.home_quote a:hover img {	border: 3px solid #e4ecd9; }
.home_quote a:hover {	color: #e4ecd9; /* irrelevant definition to overcome IE bug */ }

.home_quote h3 {
	color: #edc959;
	font: bold 1.2em/1.1em Verdana, Helvetica, sans-serif;
	margin-top: .8em;
	margin-bottom: .2em;
}

.home_quote h3 a {
	color: #edc959;
	text-decoration: none;
}

.home_quote h3 a:hover {
	text-decoration: underline;
	color: #edc959;
}

.home_quote p {
	color: #6c989d;
	font-size: .9em;
	line-height: 1.2em;
	margin-bottom: .5em;
}

.home_quote blockquote {
	font: italic 1.1em/1.3em Verdana, "Times New Roman", Times, serif;
}

#home_right {
	float: right;
	width: 290px;
	text-align: center;
	margin-bottom: 30px;
}

#home_blogposts {
	float: left;
	width: 275px;
	margin-left: 15px;
	text-align: left;

}

#home_blogposts h4 {
	color: #edc959;
	font-size: .9em;
	line-height: 1.1em;
	font-weight: bold;
	margin-bottom: 5px;
}

#home_blogposts h4 a {
	color: #edc959;
	text-decoration: none;
	font-weight: bold;
}

#home_blogposts h4 a:hover {
	text-decoration: underline;
}

#home_blogposts p {
	color: #6c989d;
	font-size: .9em;
	line-height: 1em;
	margin-bottom: 1.2em;
}

/* Global Image Classes ////////////////////////////////////////////////////////// */

div.separator {
	margin-top: 7px;
	margin-bottom: 11px;
	height: 34px;
	float: left;
	width: 290px;
}

div.separator_secondary {
	margin-top: 21px;
	margin-bottom: 21px;
	height: 34px;
	float: left;
	width: 250px;
	text-align: center;
}

/* Typography ////////////////////////////////////////////////////////// */

p {
	color: #e4ecd9;
	font: 1em/1.5em Verdana, Helvetica, sans-serif;
	margin-bottom: 1.7em;
}

p a {
	color: #edc959;
	text-decoration: underline;
}

p a:hover {
	color: #d27972;
}

em {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-style: italic;
	color: #ffffff;
}

strong, b {
	color: #ffffff;
	font-weight: bold;
}

acronym {
  border-bottom: 1px dotted #ffffff;
  color: #ffffff;
}

pre, p.pre {
	font: 1em "Courier New", Courier, mono;
	margin-bottom: 1.7em;
	color: #aec68e;
	background-color: #0e5760;
	padding: 1em;
	white-space: pre;
}

code {
	font: 1em "Courier New", Courier, mono;
	color: #aec68e;
}

hr {
	margin-bottom: 20px;
	height: 1px;
	color: #0e5760;
	background-color: #0e5760;
	border: none;
}

h1 a {
	color: #edc959;
	text-decoration: none;
}

h1 a:hover {
	color: #cb8676;
}

h2 {
	color: #aec68e;
	text-transform: uppercase;
	font: normal 22px/22px "Arial Narrow";
	font-weight: bold;
	padding-top: 4px;
	margin-bottom: 7px;
}

h3 {
	font: italic bold 1.3em/1em Georgia, "Times New Roman", Times, serif;
	color: #cb8676;
	margin-bottom: 1em;
}

h5 {
	color: #6c989d;
	text-transform: uppercase;
	letter-spacing: 0px;
	font: normal 17px/17px "Arial Narrow";
	border-bottom: 1px solid #6c989d;
	font-weight: bold;
	margin-bottom: 10px;
	padding-top: 3px;
	padding-bottom: 5px;
	word-spacing: -1px;
}

#sec_left ul {
	list-style-type: none;
	margin-bottom: 15px;
}

#sec_left li {
	padding-left: 18px;
	background: url("../images_layout/arrowicon2.gif") no-repeat 0 10px;
	margin-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #e4ecd9;
	line-height: 1.5em;
	width: 550px;
}

#sec_left li a {
	color: #edc959;
	text-decoration: underline;
	width: 550px;
}

#sec_left ul.archivelist li a {
	color: #e4ecd9;
	text-decoration: none;
}

#sec_left li h3 {
	margin-bottom: 5px;
	margin-top: 15px;
}

#sec_left li a:hover {
	color: #d28676;
}

#sec_left ul.archivelist li a:hover {
	text-decoration: underline;
	color: #ffffff;
}

.archive_list_love {
	margin-top: 20px;
}

.archive_list_love p {
	background: url("../images_layout/arrowicon2.gif") no-repeat 0 4px;
	padding-left: 18px;
	margin-bottom: 7px;
	margin-top: 7px;
	margin-left: 10px;
}

#sec_left ul#nav_cat_archive ul {
	margin-bottom: 0px;
}

#sec_left ul#nav_cat_archive li {
	background-image: none;
}

#sec_left ul#nav_cat_archive li li {
	background: url("../images_layout/arrowicon2.gif") no-repeat 0 center;
	width: 520px;
}

#sec_left ol {
	list-style-type: decimal;
	padding-left: 25px;
}

#sec_left ol li {
	background-image: none;
	padding-left: 0px;
}

#sec_left ol li a {
	background-image: none;
	padding-left: 0;
	color: #cb8676;
}

/* Secondary Page ////////////////////////////////////////////////////////// */

#sec_left {
	width: 580px;
	float: left;
	display: inline;
	margin-top: 40px;
	margin-bottom: 40px;
	padding-right: 70px;
}

#sec_right {
	float: right;
	width: 250px;
	margin-bottom: 40px;
	margin-top: 30px;
}

.sec_nav {
	width: 280px;
	background: #003842 url("../images_layout/secnav_bkg.jpg") no-repeat;
	float: left;
	padding-bottom: 20px;
	padding-top: 20px;
	text-align: left;
}

.sec_nav h2 {
	color: #cb8676;
	padding-left: 20px;
	padding-right: 20px;
}

.sec_nav h3 {
	font: italic bold 1.3em/1em Georgia, "Times New Roman", Times, serif;
	color: #aec68e;
	margin-top: .7em;
	margin-bottom: .3em;
	padding-left: 20px;
	padding-right: 20px;
}

.sec_nav ul {
	list-style-type: none;
	display: block;
}

.sec_nav li {
	font: .9em/1.2em "Lucida Grande", Verdana, Helvetica, sans-serif;
	width: 250px;
	
	padding-top: .4em;
	padding-bottom: .3em;
	display: block;
	padding-left: 38px;
	padding-right: 20px;
	background: url("../images_layout/arrowicon.gif") no-repeat 20px .6em;
	width: 220px;
}

.sec_nav li a { color: #edc959; }
.sec_nav li a:hover { color: #d27972; }

/*
.sec_nav li a {
	color: #e4ecd9;
	text-decoration: none;
	padding-top: .4em;
	padding-bottom: .4em;
	display: block;
	padding-left: 35px;
	padding-right: 20px;
	background: url("../images_layout/arrowicon.gif") no-repeat 20px .6em;
	width: 195px;
}


.sec_nav li a:hover {
	background-color: #001e29;
}
*/

.sec_nav li a.archives {
	font: italic bold 1em Georgia, "Times New Roman", Times, serif;
	color: #cb8676;
	background-image: url("../images_layout/archive_star.gif");
}

.sec_nav li.li_indent {
	color: #e4ecd9;
	text-decoration: none;
	padding-top: .4em;
	padding-bottom: .4em;
	display: block;
	padding-left: 35px;
	padding-right: 20px;
	background: url("../images_layout/arrowicon.gif") no-repeat 20px .6em;
	width: 195px;
}


/* Blog ////////////////////////////////////////////////////////// */

h3.category {
	font: italic bold 2em/1em Georgia, "Times New Roman", Times, serif;
	margin-bottom: 1.3em;
	color: #ffffff;
}

p.timestamp,
span.timestamp {
	font: .8em Georgia, "Times New Roman", Times, serif;
	color: #6c989d;
}

span.timestamp {
	font-size: .6em;
}

blockquote p {
	background: #043f47 url("../images_layout/blockquote_bkg.jpg") no-repeat;
	color: #aec68e;
	font: italic bold 1.2em/1.4em Georgia, "Times New Roman", Times, serif;
	padding: 20px 15px 20px 45px;
	margin-bottom: 1.3em;
}

blockquote.bq2 {
	background: #043f47 url("../images_layout/contact_bkg.jpg") no-repeat;
	padding: 20px 20px 1px;
	margin-bottom: 1.3em;
}

blockquote.bq2 p {
	font: normal normal 1em/1.4em Georgia, "Times New Roman", Times, serif;
	color: #aec68e;
	padding: 0px;
	background: none;
}

img.full {
	border: 3px solid #6c989d;
	padding: 3px;
}

img.left {
	border: 3px solid #6c989d;
	padding: 3px;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

img.right {
	border: 3px solid #6c989d;
	padding: 3px;
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}

.posted {
	background: #0a434a url("../images_layout/posted_icon.gif") no-repeat .8em .8em;
	font: .8em/1.3em Georgia, "Times New Roman", Times, serif;
	padding: 1em 1em 1em 3.6em;
	color: #6c989d;
	margin-bottom: 2.5em;
	clear: both;
}

.posted a {
	color: #aec68e;
	text-decoration: none;
}

.tweet {
	margin-left: 20px;
	background: url("../images_layout/tweetleft.gif") no-repeat 60px top;
	float: left;
	display: inline;
	width: 230px;
	margin-bottom: 10px;
}

.tweet .status {
	padding: 10px 10px 10px 10px;
	background-color: #063c47;
	float: right;
	width: 135px;
}

.tweet .author {
	float: left;
	width: 52px;
}

.tweet .date {
	color: #cb8676;
	text-transform: lowercase;
	text-align: right;
	font: italic .8em Georgia, "Times New Roman", Times, serif;
}

.tweet .date a {
	color: #cb8676;
	text-decoration: underline;
}

.stufflove .tweet p {
	margin-bottom: 0px;
	margin-left: 0;
	line-height: 1.3em;
}

.tweet img {
	border: 1px solid #6c989d;
	padding: 2px;
}

.flickr {
	margin-left: 20px;
}

.flickr a img {
	float:left;
	display: inline;
	margin:0 0px 8px 8px;
	background: #6c989d;
	padding:3px;
	width:62px;
	height:62px;
}

.deal_img {
	float: left;
	display: inline;
	margin-left: 15px;
}

.deal_info {
	float: right;
	width: 145px;
	margin-bottom: 10px;
}

.stufflove .deal_img img {
	float: left;
	display: inline;
	background: #6c989d;
	padding:2px;
	margin-bottom: 0px;
	margin-right: 5px;
}

.stufflove .deal_info h4 {
	padding-left: 5px;
	margin-left: 0px;
}

.deal_subhead {
	color: #e4ecd9;
	font: 14px Verdana, sans-serif;
}

.posted a:hover {
	text-decoration: underline;
	color: #cb8676;
}

.stufflove {
	margin-bottom: 2em;
}

.stufflove img {
	margin-bottom: 10px;
}

.stufflove p {
	font-size: .9em;
	line-height: 1.1em;
	color: #efdeaa;
	margin-bottom: 1.2em;
	margin-left: 10px;
}

.stufflove p a {
	font-weight: normal;
	color: #edc959;
	font-style: normal;
}

.stufflove p a:hover {
	color: #d27972;
}

.stufflove p.stufflovearchives {
	text-align: right;
	border-top: 1px dotted #6c989d;
	margin-top: 20px;
	padding-top: 15px;
	margin-bottom: 0;
}

.stufflove p.stufflovearchives a {
	font: italic bold 1em Georgia, "Times New Roman", Times, serif;
	color: #cb8676;
	background: url("../images_layout/archive_star.gif") no-repeat 0 .2em;
	padding-left: 15px;
	text-decoration: none;
}

.stufflove p.stufflovearchives a:hover {
	text-decoration: underline;
}

.stufflove p.recommended {
	margin-left: 20px;
}

.stufflove h4 {
	margin-left: 10px;
	color: #cb8676;
	margin-bottom: .5em;
	font: italic bold 1.1em/1.3em Georgia, "Times New Roman", Times, serif;
}

.stufflove h4 a {
	color: #cb8676;
	text-decoration: underline;
}

.stufflove h4 a:hover {
	color: #ffffff;
}

.stufflove h4.ee_affiliate {
	background: url("../images_layout/ee_affiliate.gif") no-repeat;
	padding-left: 30px;
}

.stufflove h4.basecamp_affiliate {
	background: url("../images_layout/basecamp_affiliate.gif") no-repeat;
	padding-left: 30px;
}

.comment_wrapper {
	border-top: 1px dotted #6c989d;
	clear: both;
	padding: 2px 10px 15px;
	float: left;
	width: 560px;
}

.odd {
	background-color: #0e5760;
}

.jon {
	background: #043f47 url("../images_layout/jon_small.jpg") no-repeat 10px 10px;
}

.nate {
	background: #043f47 url("../images_layout/nate_small.jpg") no-repeat 10px 10px;
}

.jon .comment_meta_data,
.nate .comment_meta_data {
	padding-top: 45px;
}

.comment_text {
	float: right;
	display: inline;
	width: 420px;
}

.comment_wrapper p {
	margin-top: 15px;
	color: #aec68e;
	float: left;
}

.comment_meta_data, 
.comment_meta_data_display {
	float: left;
	display: inline;
	width: 130px;
	font-size: 13px;
	margin-right: 10px;
}

.comment_meta_data span.date,
.comment_meta_data_display span.date {
	font-size: 12px;
	font-style: italic;
	font-family: Georgia, serif;
	color: #6c989d;
}

.live_preview {
	border-top: 1px dotted #6c989d;
	clear: both;
	padding: 15px;
	float: left;
	width: 560px;
	background-color: #0e5760;
	border-bottom: 1px dotted #6c989d;
	color: #aec68e;
}

 .paginate {
	float: left;
	width: 580px;
	border-top: 1px dotted #6c989d;
	text-align: right;
	padding-top: 15px;
	margin-bottom: 6px;
	margin-left: 0;
	margin-right: 0;
}
	
.paginate b {
    border: 1px solid #003842;
    padding: 1px 4px;
    background-color: #043f47;
    color: #edc959;
	line-height: 25px;
	font-weight: normal;
	font-style: normal;
}
	
.paginate a {
	font-size: .9em;
	color: #6c989d;
	padding: 0 2px;
	text-decoration: none;
}  

.paginate a:hover {
	text-decoration: underline;
	
}

input.std_input_trackback {
	margin-bottom: 40px;
	width: 99%;
	border: 1px solid #6c989d;
	color: #0a434a;
	font: 1em/1.2em Georgia, "Times New Roman", Times, serif;
	padding: 3px;
}

.subscribe_div {
	margin-bottom: 15px;
}

/* Portfolio ////////////////////////////////////////////////////////// */

#sec_port {
	float: left;
	width: 920px;
	margin-bottom: 40px;
	margin-top: 15px;
}

.port_nav {
	width: 920px;
	padding-top: 10px;
	padding-bottom: 15px;
	background: #003842 url("../images_layout/port_nav_bkg.jpg") repeat-x;
	margin-bottom: 1.7em;
}

.port_nav_col {
	float: left;
	width: 255px;
}

.port_nav_header {
	width: 140px;
	float: right;
	padding-top: 10px;
	text-align: right;
}

.port_entry {
	width: 860px;
	padding: 30px;
	float: left;
	clear: none;
	background-color: #003842;
	margin-bottom: 1.7em;
}

.port_entry .posted {
	margin-bottom: 1.7em;
}

.port_entry .contact_port {
	width: 820px;
	background-repeat: repeat-x;
	margin-bottom: 0;
	margin-top: 20px;
}

.port_entry .contact_form select {
	width: 150px;
	margin-bottom: 10px;
}

.port_entry p.submitbutton img {
	margin-bottom: 0;
}

.port_entry h3 {
	
}

.hidebox {
	clear: both;
	float: left;
	width: 860px;
}

.port_entry h2 {
	margin-bottom: .7em;
}

.stanza {
	float: left;
	width: 500px;
	margin-bottom: 20px;
	padding: 15px 0 0 20px;
	border-left: 3px solid #537777;
	margin-left: 10px;
}

.stanza p {
	font: italic 17px Georgia, "Times New Roman", Times, serif;
}

/* Contact Form ////////////////////////////////////////////////////////// */

.contact_form {
	float: left;
	width: 540px;
	background: #043f47 url("../images_layout/contact_bkg.jpg") no-repeat center top;
	margin-bottom: 15px;
	padding: 20px;
}

.contact_form p {
	margin-bottom: 0;
	font-weight: bold;
	color: #748c97;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	vertical-align: top;
}

.contact_form p.required {
	color: #cb8676;
}

.contact_form p.notify {
	margin-bottom: 5px;
	margin-top: 5px;
	line-height: 1em;
}

.contact_form p.notify input.captcha {
	float: left;
	color: #0a434a;
	font: 20px/25px Georgia, "Times New Roman", Times, serif;
	margin-left: 10px;
	height: 25px;
}

.contact_form p.notify img {
	float: left;
	display: inline;
	margin-bottom: 0px;
}

.contact_form p.submitbutton {
	clear: both;
	float: left;
	display: inline;
	margin-top: 15px;
	margin-bottom: 0px;
	
}

.contact_form p.captchainstruct {
	font: normal bold 1.1em "Lucida Grande", Verdana, Helvetica, sans-serif;
	margin-bottom: 10px;
	color: #cb8676;
	border-top: 1px dotted #0e5760;
	padding-top: 10px;
	margin-top: 10px;
}

.contact_form select {
	width: 130px;
	margin-bottom: 10px;
	display: inline;
	line-height: 1.5em;
}

.contact_form input.std_input {
	margin-bottom: 10px;
	width: 99%;
	border: 1px solid #6c989d;
	color: #0a434a;
	font: 1em/1.2em Verdana, "Times New Roman", Times, serif;
	padding: 3px;
}

.contact_form select.std_input {
	margin-bottom: 10px;
	width: 99%;
	border: 1px solid #6c989d;
	color: #0a434a;
	font: 1em/1.2em Verdana, "Times New Roman", Times, serif;
	padding: 3px;
}

.contact_form textarea {
	width: 99%;
	height: 120px;
	border: 1px solid #8c8c8c;
	padding: 3px;
	color: #0a434a;
	font: 1em/1.2em Verdana, "Times New Roman", Times, serif;
}

/* About Page ////////////////////////////////////////////////////////// */

.about_paper {
	width: 210px;
	height: 155px;
	background: url("../images_layout/about_stats_bkg.jpg") no-repeat;
	float: right;
	position: relative;
	padding: 12px 12px 10px 32px;
	margin-right: 10px;
}

.about_paper h3 {
	color: #b04831;
	letter-spacing: -1px;
	font: italic bold 1.4em/1em Georgia, "Times New Roman", Times, serif;
	padding-top: 5px;
	margin-bottom: 5px;
	border: 0;
}

.about_paper p {
	color: #a49378;
	margin-bottom: 0;
	font: .9em/1.6em Georgia, "Times New Roman", Times, serif;
	letter-spacing: -.05em;
}

.about_paper p a {
	color: #b04831;
}

.about_paper p.title {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-style: italic;
	color: #edc959;
	margin-bottom: 20px;
}

/* Promo ////////////////////////////////////////////////////////// */

.promo {
	margin-bottom: 20px;
}

.promo a img {
	border: 3px solid #bf6340;
}

.promo a:hover img {
	border: 3px solid #e4ecd9;
}

.promo a:hover {
	color: #e4ecd9;
}

/* Services */

/* @group Service Page Styles */

.example-box {
	width: 180px;
	float: left;
	display: inline;
	margin-bottom: 10px;
}

.example-margin {
	margin-right: 17px;
}

.service-image {
	border: 3px solid #6c989d;
	margin-bottom: 10px;
}

.service-image:hover {
	border: 3px solid #cbe3e1;
}

/* My Comment */

#float-list-container li {
	width: 200px;
	margin-right: 0px;
}

.list-float {
	margin-top: 5px;
	margin-left: 15px;
	float: right;
	display: inline;
	width: 230px;
	padding-top: 25px;
	padding-bottom: 10px;
	background: #003842 url("../images_layout/secnav_bkg.jpg") no-repeat;
	padding-left: 5px;
	padding-right: 8px;
}

.list-float ul {
	width: 220px;
}

.list-float h3 {
	padding-left: 12px;
	margin-bottom: 9px;
}

.service-contact-bar {
	height: 35px;
	padding: 10px;
	background-color: #003842;
	margin-bottom: 40px;
}


/* @end */




/* Footer ////////////////////////////////////////////////////////// */

.clearfooter {
	height: 330px;
	clear: both;
}

#footer {
	height: 330px;
	width: 100%;
	min-width: 960px;
	background: #003842 url("../images_layout/footer_bkg.jpg") repeat-x 0 top;
	position: relative;
}

#footercontainer {
	width: 920px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 50px;
	position: relative;
}

.footercolumn {
	width: 250px;
	float: left;
	display: inline;
}

.footercolumn p {
	margin-left: 7px;
	margin-right: 15px;
	margin-bottom: 30px;
	color: #fff;
	font-size: .9em;
}

.footercolumn2 {
	width: 190px;
	margin-left: 30px;
	display: inline;
}

.footercolumn h5.recentblog {
	background: url("../images_layout/footer_recentblog.gif") no-repeat 0 3px;
	padding-left: 20px;
}

.footercolumn h5.recentweb {
	background: url("../images_layout/footer_recentweb.gif") no-repeat 0 3px;
	padding-left: 20px;
}

.footercolumn h5.recentprint {
	background: url("../images_layout/footer_recentprint.gif") no-repeat 0 5px;
	padding-left: 20px;
}

.footercolumn ul {
	list-style-type: none;
	float: left;
	font-size: .9em;
	line-height: 1.2em;
}

.footercolumn li a {
	color: #efdeaa;
	text-decoration: none;
	background: url("../images_layout/arrowicon.gif") no-repeat 0 2px;
	padding-left: 18px;
	padding-bottom: 15px;
	display: block;
	width: 170px;
}

.footercolumn li a:hover {
	text-decoration: underline;
	color: #ffffff;
}

.utilitylinks {
	clear: both;
	padding-top: 12px;
	padding-bottom: 10px;
	float: left;
	width: 920px;
	position: relative;
}

.utilitylinks span.copyright { float: right; display: inline; color: #6c989d; font-family: Verdana; font-size: .9em;; word-spacing: 1px; }
.utilitylinks span.copyright a { color: #6c989d; }


.utilitylinks span.utility {
	float: left;
	display: inline;
	font-size: .9em;
}

.utilitylinks span.utility a {
	color: #6c989d;
	/* text-decoration: none;
	border-bottom: 1px dotted #6c989d; */
}

.utilitylinks span.utility a:hover {
	color: #d27972;
	text-decoration: underline;
}

.utilitylinks span.utility span.subscribe {
	float: left;
	background: url("../images_layout/footer_rssicon.gif") no-repeat;
	padding-left: 22px;
	line-height: 1.5em;
	margin-right: 15px;
}

.utilitylinks span.utility span.ee {
	float: left;
	background: url("../images_layout/footer_eeicon.gif") no-repeat;
	padding-left: 27px;
	line-height: 1.5em;
	margin-right: 15px;
}

.highlight { background-color: #cb8676; }
